# ---------------------------------------------------------------------------
# JOnAS: Java(TM) Open Application Server
# Copyright (C) 2005 Bull S.A.
# Contact: jonas-team@ow2.org
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License as published by the Free Software Foundation; either
# version 2.1 of the License, or any later version.
#
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this library; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
# USA
#
#
# ---------------------------------------------------------------------------
# $Id: I18n.properties 15428 2008-10-07 11:20:29Z sauthieg $
# ---------------------------------------------------------------------------

JAxisServiceFactory.loadAxisDeployment.configNotFound=Configuration File ''{0}'' not found
JAxisServiceFactory.loadAxisDeployment.docCreation=Exception during Document Creation from ''{0}''
JAxisServiceFactory.getServiceReference.mergeFail=merging WSDD fails for ''{0}''.
JAxisServiceFactory.serializeWSDD.serFail=WSDD Serialization fails.

JonasHandler.onFault.settingNonNullContext=Setting a non null context: {0}.
JonasHandler.invoke.noSEJNDI=Service Endpoint JNDI name is null, probably a Missing parameter {0} in service description.
JonasHandler.invoke.cannotLookupHome=Cannot lookup the ServiceEndpointHome under jndi name ''{0}''.
JonasHandler.invoke.savingNonNullCtx=Saving a non null context: {0}.
